<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Sertin</title>
	<!--	<link rel="stylesheet" href="./css/reset.css">-->
	<link rel="stylesheet" href="./css/normalize.css">
	<link rel="stylesheet" href="./css/style.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap" rel="stylesheet">
</head>

<body>
<header class="container">
	<div class="header">
		<div class="header-logo">
			<img class="logo" src="./images/logo.png" alt="logo">
		</div>
		<div class="header-menu">
			<nav class="menu">
				<ul class="menu-list">
					<li class="menu-item active"><a href="#">HELLO</a></li>
					<li class="menu-item"><a href="#">TEAM</a></li>
					<li class="menu-item"><a href="#">SERVICES</a></li>
					<li class="menu-item"><a href="#">PORTFOLIO</a></li>
					<li class="menu-item"><a href="#">BLOG</a></li>
					<li class="menu-item"><a href="#">CONTACT</a></li>
				</ul>
			</nav>
		</div>
	</div>
</header>
<main>
	<!--What they said about us-->
	<section class="g-section section-business container">
		<header class="section-header">
			<h4 class="section-title">What they said about us</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
		</header>
		<div class="section-content">
			<div class="section-left">
				<div class="images-wrap">
					<div class="image-item"><img src="./images/section_business/img1.jpg" alt=""></div>
					<div class="image-item"><img src="./images/section_business/img2.jpg" alt=""></div>
					<div class="image-item"><img src="./images/section_business/img3.jpg" alt=""></div>
					<div class="image-item"><img src="./images/section_business/img4.jpg" alt=""></div>
				</div>
			</div>
			<div class="section-right">
				<p class="content-title">Business <span class="colored">Consulting</span></p>
				<p class="content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p class="content-text">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem accusantium doloremque laudantium.</p>
				<div class="button-wrap">
					<button type="button" class="button">Check Our Projects</button>
				</div>
			</div>
		</div>
	</section>
	<!--What they said about us-->
	<!--image bg-->
	<section class="g-section section-business container">
		<header class="section-header">
			<h4 class="section-title">What they said about us</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
		</header>
		<div class="section-content">
			<div class="section-left">
				<div class="images-wrap">
					<div class="image-item"><div class="image-img1"></div></div>
					<div class="image-item"><div class="image-img2"></div></div>
					<div class="image-item"><div class="image-img3"></div></div>
					<div class="image-item"><div class="image-img4"></div></div>
				</div>
			</div>
			<div class="section-right">
				<p class="content-title">Business <span class="colored">Consulting</span></p>
				<p class="content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p class="content-text">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem accusantium doloremque laudantium.</p>
				<div class="button-wrap">
					<button type="button" class="button">Check Our Projects</button>
				</div>
			</div>
		</div>
	</section>
	<!--The secret of a company is the team-->
	<section class="g-section section-secret container">
		<header class="section-header line">
			<h4 class="section-title">The secret of a company is the team</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
		</header>
		<div class="section-content">
			<!--
			EMMET
			.images-wrap>(.image-item>img[src=./images/section_secret/img$.png])*12
			-->
			<div class="images-wrap">
				<div class="image-item"><img src="./images/section_secret/img1.png" alt=""></div>
				<div class="image-item"><img src="./images/section_secret/img2.png" alt=""></div>
				<div class="image-item"><img src="./images/section_secret/img3.png" alt=""></div>
				<div class="image-item"><img src="./images/section_secret/img4.png" alt=""></div>
				<div class="image-item"><img src="./images/section_secret/img5.png" alt=""></div>
				<div class="image-item"><img src="./images/section_secret/img6.png" alt=""></div>
				<div class="image-item"><img src="./images/section_secret/img7.png" alt=""></div>
				<div class="image-item"><img src="./images/section_secret/img8.png" alt=""></div>
				<div class="image-item"><img src="./images/section_secret/img9.png" alt=""></div>
				<div class="image-item"><img src="./images/section_secret/img10.png" alt=""></div>
				<div class="image-item"><img src="./images/section_secret/img11.png" alt=""></div>
				<div class="image-item"><img src="./images/section_secret/img12.png" alt=""></div>
			</div>
		</div>

	</section>
	<!--You get our gold secret now-->
	<section class="g-section section-gold container">
		<header class="section-header line">
			<h4 class="section-title">You get our gold secret now</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.  </p>
		</header>
		<div class="section-content">
			<div class="card-wrap">
				<div class="card-item">
					<div class="card-box">
						<div class="card-header">Web <span class="colored">Design</span></div>
						<div class="card-icon">
							<img src="./images/section_gold/icon1.svg" alt="">
						</div>
						<p class="card-desc">Developing websites has always been our passion and main goal since we started the company. Putent laoreet et ius utroque dissentias ut.</p>
						<hr class="line">
						<ul class="card-list">
							<li class="card-list-item list-item--title">What we offer you</li>
							<li class="card-list-item">Business Card Design</li>
							<li class="card-list-item">infographic Design</li>
							<li class="card-list-item">Website Design</li>
							<li class="card-list-item">Logo Design</li>
						</ul>
					</div>
				</div>
				<div class="card-item">
					<div class="card-box">
						<div class="card-header">SEO & <span class="colored">Marketing</span></div>
						<div class="card-icon"><img src="./images/section_gold/icon2.svg" alt=""></div>
						<p class="card-desc">Marketing, SEO and website analytics are one of our hidden expertise. Putent laoreet itroque camecasta dissentias sipartchallo</p>
						<hr class="line">
						<ul class="card-list">
							<li class="card-list-item list-item--title">What we offer you</li>
							<li class="card-list-item">Business Card Design</li>
							<li class="card-list-item">infographic Design</li>
							<li class="card-list-item">Website Design</li>
							<li class="card-list-item">Logo Design</li>
						</ul>
					</div>
				</div>
				<div class="card-item">
					<div class="card-box">
						<div class="card-header">Game <span class="colored">Design</span></div>
						<div class="card-icon"><img src="./images/section_gold/icon3.svg" alt=""></div>
						<p class="card-desc">Making great games with perfect elements is our passion and main goal since we started the company. Putent laoreet et ius utroque.</p>
						<hr class="line">
						<ul class="card-list">
							<li class="card-list-item list-item--title">What we offer you</li>
							<li class="card-list-item">Business Card Design</li>
							<li class="card-list-item">infographic Design</li>
							<li class="card-list-item">Website Design</li>
							<li class="card-list-item">Logo Design</li>
						</ul>
					</div>
				</div>
				<div class="card-item">
					<div class="card-box">
						<div class="card-header">Server <span class="colored">Scripting</span></div>
						<div class="card-icon"><img src="./images/section_gold/icon4.svg" alt=""></div>
						<p class="card-desc">We're not only good at designing digital goodies, we've also lots of experience in servers. Putent laoreet et ius utroque dissentias ut.</p>
						<hr class="line">
						<ul class="card-list">
							<li class="card-list-item list-item--title">What we offer you</li>
							<li class="card-list-item">Business Card Design</li>
							<li class="card-list-item">infographic Design</li>
							<li class="card-list-item">Website Design</li>
							<li class="card-list-item">Logo Design</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!--You get our gold secret now-->
	<!--grid-->
	<section class="g-section section-secret container">
		<header class="section-header line">
			<h4 class="section-title">The secret of a company is the team</h4>
			<p class="section-desc">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
		</header>
		<div class="section-content">
			<!--
			EMMET
			.images-wrap>(.image-item>img[src=./images/section_secret/img$.png])*12
			-->
			<div class="images-wrap-grid">
				<div class="image-item"><img src="./images/section_secret/img1.png" alt=""><div class="image-desc">Diana <span class="colored">Cline</span></div></div>
				<div class="image-item"><img src="./images/section_secret/img2.png" alt=""><div class="image-desc">Gladys <span class="colored">Shirley</span></div></div>
				<div class="image-item"><img src="./images/section_secret/img3.png" alt=""><div class="image-desc">Kenneth <span class="colored">Coley</span></div></div>
				<div class="image-item"><img src="./images/section_secret/img4.png" alt=""><div class="image-desc">Craig <span class="colored">Macaulay</span></div></div>
				<div class="image-item"><img src="./images/section_secret/img5.png" alt=""><div class="image-desc">Robert <span class="colored">Guido</span></div></div>
				<div class="image-item"><img src="./images/section_secret/img6.png" alt=""><div class="image-desc">Catherin <span class="colored">Pilcher</span></div></div>
				<div class="image-item"><img src="./images/section_secret/img7.png" alt=""><div class="image-desc">Porter <span class="colored">Yee</span></div></div>
				<div class="image-item"><img src="./images/section_secret/img8.png" alt=""><div class="image-desc">Dennis <span class="colored">Riddle</span></div></div>
				<div class="image-item"><img src="./images/section_secret/img9.png" alt=""><div class="image-desc">Mark <span class="colored">Fisher</span></div></div>
				<div class="image-item"><img src="./images/section_secret/img10.png" alt=""><div class="image-desc">Thomas <span class="colored">Fike</span></div></div>
				<div class="image-item"><img src="./images/section_secret/img11.png" alt=""><div class="image-desc">Joshua <span class="colored">Ross</span></div></div>
				<div class="image-item"><img src="./images/section_secret/img12.png" alt=""><div class="image-desc">Angel <span class="colored">Williams</span></div></div>
			</div>
		</div>
	</section>

	<!--We are Featured on-->
	<!--background-->
	<section class="g-section section-feature">
		<div class="container">
			<header class="section-header line">
				<h4 class="section-title">We are <span class="colored">Featured</span> on</h4>
			</header>
			<div class="section-content">
				<div class="images-wrap">
					<div class="image-item"><img src="./images/section_featured/logo1.png" alt=""></div>
					<div class="image-item"><img src="./images/section_featured/logo2.png" alt=""></div>
					<div class="image-item"><img src="./images/section_featured/logo3.png" alt=""></div>
					<div class="image-item"><img src="./images/section_featured/logo4.png" alt=""></div>
				</div>
			</div>
		</div>
	</section>
</main>
</body>

</html>
